Subject: [eman] Python Implementation

From: Priyanka Rao <[email-masked]>
Date: Fri, 1 Nov 2013 10:30:52 -0700

Hi all,

I emailed last week about a python implementation for energy management
systems that I have been working on.  Just wanted to thank everyone for the
helpful feedback and send out an update on where I am now.

I was able to get the Python implementation going, although I had some
minor issues modifying my implementation to parse live data.  Once I
finished the CSV parser, I had no problems with actually feeding the data
into the implementation.  My next step is to complete my analysis of how
the implementation fits with current systems and format my paper per
standards.  Would love to hear any other thoughts on things I can look at!

Thanks,
Priyanka Rao
Stanford '16